<ion-header>
  <ion-toolbar>
    <ion-title>Edit Food</ion-title>
    <ion-icon name="close" slot="end" size="large" class="ion-padding" (click)="dismis()"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content color="warning">
  <div class="container">
    <img src="./assets/foodpicture.jpg" />

  <ion-card>
    <ion-item color="dark">
      <ion-textarea [(ngModel)]="foodName" placeholder="Rename Food"></ion-textarea>
    </ion-item>

    <ion-item color="dark">
      <ion-icon name= "calendar" slot="start"></ion-icon>
        <ion-label>Expiration Date</ion-label>
        <ion-datetime [(ngModel)]="foodDate" displayFormat="MMMM D YYYY" min="2021-01-01" max="2100-12-30"></ion-datetime>
    </ion-item>

    <ion-button class="ion-margin" expand="block" (click)="update()" (click)= "doneEdit()" color="dark">Edit Food</ion-button>

  </ion-card>
</div>
</ion-content>
